package com.app.kemenhub.jakbanapps.db;

// THIS CODE IS GENERATED BY greenDAO, DO NOT EDIT. Enable "keep" sections if you want to edit. 
/**
 * Entity mapped to table "KELURAHAN".
 */
public class kelurahan {

    private Long id;
    private String kecamatan_id;
    private String nama;

    public kelurahan() {
    }

    public kelurahan(Long id) {
        this.id = id;
    }

    public kelurahan(Long id, String kecamatan_id, String nama) {
        this.id = id;
        this.kecamatan_id = kecamatan_id;
        this.nama = nama;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getKecamatan_id() {
        return kecamatan_id;
    }

    public void setKecamatan_id(String kecamatan_id) {
        this.kecamatan_id = kecamatan_id;
    }

    public String getNama() {
        return nama;
    }

    public void setNama(String nama) {
        this.nama = nama;
    }

}
